import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-hotel-booking',
  templateUrl: './hotel-booking.component.html',
})
export class HotelBookingComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
